.header {
    height: 100px;
    border-bottom: solid 1px #ddd;
}
.header .logo {
    font-size: 36px;
    line-height: 80px;
}
.section {
    width: 1000px;
    margin: 0 auto;
}
.main {
    min-height: 500px;
}
.banner {
    background: url(../images/banner.jpg) no-repeat center top;
}
.loginzone {
    position: relative;
    height: 568px;
}
.loginpane {
    position: absolute;
    right: 10px;
    top: 50px;
    width: 360px;
    height: 390px;
}
.loginpane_mask {
    position: absolute;
    right: 10px;
    top: 50px;
    width: 360px;
    height: 390px;
    background-color: #fff;
    border: solid 1px #eee;
    opacity: 0.98;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}
.loginpane form {
    padding: 20px 48px;
}

.form-group {
    margin-bottom: 15px;
}
.input-group {
    width: 100%;
}
.input-group-addon {
    width: 48px;
    height: 48px;
    background-color: #fff;
    color: #888;
    font-size: 16px;
    line-height: 32px;
}
.form-control {
    height: 48px;
    font-size: 14px;
}

.caption {
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
}
.btn-block {
    padding: 0;
}
.btn-login {
    width: 100%;
    height: 48px;
    background-color: #42a5f5;
    font-size: 16px;
    line-height: 30px;
}

.register {
    padding: 10px 0;
    text-align: center;
}
.register a {
    font-size: 16px;
    color: #ff5722;
}

.register a:hover {
    color: #01aaed;
}

.footer {
    padding: 60px;
    border-top: solid 1px #eee;
}
.copyright {
    color: #666;
    text-align: center;
}